<?xml version="1.0" encoding="UTF-8"?>
<ifindex version="1.0" xmlns="http://babel.ifarchive.org/protocol/iFiction/">
    <story>
        <identification>
            <ifid>4784014F-A1BA-440A-9506-57C61E48BB29</ifid>
            <format>glulx</format>
        </identification>
        <bibliographic>
            <title>Espresso Moka</title>
            <author>Roberto Ceccarelli</author>
            <headline>An everyday life puzzle</headline>
            <genre>Tutorial</genre>
            <firstpublished>2025</firstpublished>
            <description>'Making good coffee seems easy!' So went the ad for a well-known brand of coffee maker.<br/>Francesco and Monica are keen to try making coffee with a moka, just like their mums did. They admit that capsules are so much easier to use, but...</description>
            <language>en</language>
            <group>Inform</group>
        </bibliographic>
        <resources>
            <auxiliary>
                <leafname>quickstart.pdf</leafname>
                <description>Quickstart guide</description>
            </auxiliary>
            <auxiliary>
                <leafname>booklet.pdf</leafname>
                <description>User manual</description>
            </auxiliary>
            <auxiliary>
                <leafname>walkthrough.pdf</leafname>
                <description>Walkthrough</description>
            </auxiliary>
        </resources>
        <cover>
            <format>jpg</format>
            <height>960</height>
            <width>960</width>
            <description>Francesco and Monica prepare an espresso with a moka</description>
        </cover>
        <releases>
            <attached>
                <release>
                    <releasedate>2025-04-20</releasedate>
                    <version>1</version>
                    <compiler>Inform 7</compiler>
                    <compilerversion>Inform 10.1.2 (build )</compilerversion>
                </release>
            </attached>
        </releases>
        <colophon>
            <generator>Inform 7</generator>
            <generatorversion>Inform 10.1.2 (build )</generatorversion>
            <originated>2025-04-20</originated>
        </colophon>
        <glulx>
            <serial>250420</serial>
            <release>1</release>
            <compiler>Inform Inform 10.1.2 (build )</compiler>
            <coverpicture>1</coverpicture>
        </glulx>
    </story>
</ifindex>
